﻿@charset "utf-8";

#product_info_area table {
	width: 100%;
}

#tab_area, #tab_area2 {visibility:visible;
}
#tab_area > div >  ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	background-color:#66ffee;//#88eeff;#666
	opacity:0.9;
}
#tab_area > div > ul > li {
	padding: 0px; 
	margin-left:2px;
	list-style: none;
}
@media only screen and (min-width: 640px) {
#tab_area > div > #tab {
	padding-left: 2px;
	border-bottom: 2px solid #cccccc;
	height: 20px;//24
	//opacity:0.8;
}
#tab_area > div > #tab > li {
	float: left;
	position: relative;
	height: 20px; 
	cursor: pointer;
	margin-left: 2px; 
}
#tab > li > div {
	height: 20px; 
}

#tab > li > div.middle {
	margin-left:1px;
	height: 20px;
	width:150px;
	padding-top: 2px;
	float: left;
	background-color: #C5DAFf;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	text-align:center;
	font-weight: bold;
	color: 55A46E;
}
#tab > li:hover > div.middle,
#tab > li.this > div.middle {

	background-color:#0000ff;/*#f13209;*/
	color: white;//#eee;
	height:20px;
	font-size:15px !important;
}

#tab_content h4{
	font-size:18px;
	color:#333;
	font-weight:normal;
	margin:5px 0px;
}

.menux {display:none;}
}

@media only screen and (max-width: 639px) {

.menux {width="100%";visibility:visible;}
#tab > li > div.middle {
	display:inline-block;
	line-height: 30px;
	width:100%;
	//top: 1px;
	text-align: center;
	background-color: #C5DAFD;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;

	font-weight: bold;
	color: 55A46E;
}
#tab > li:hover > div.middle,
#tab > li.this > div.middle {

	/*background-color:#666;
	color: #eee;*/
	background-color:#0000ff;/*f13209;*/
	color: white;//#eee;
	height:30px;
	font-size:15px !important;


}
#tab2 > li > div.middle2 {
	margin-left:3px;
	line-height: 30px;
	width:40px;
	padding-top: 2px;
	float: left;
	background-color: #C5DAFD;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	text-align:center;
	font-weight: bold;
	color: 55A46E;
}
#tab2 > li:hover > div.middle2,
#tab2 > li.this > div.middle2 {

	background-color:#666;
	color: #eee;
}
#tab_area2 > div > #tab2 > li {
	float: left;
	position: relative;
	height: 18px; 
	cursor: pointer;
	margin-left: 3px; 
}
#tab2 > li > div {
	height: 30px; 
}
#tab_area2 > div > #tab2 {
	padding-left: 2px;
	border-bottom: 2px solid #cccccc;
	height: 30px;//24
	//opacity:0.8;
}
#tab_area2 > div >  ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	background-color:#88eeff;
	opacity:0.9;
}
#tab_area2 > div > ul > li {
	padding: 0px; 
	margin-left: 10px;
	list-style: none;
}